/*------------------------------------*\
  #pdcontent
\*------------------------------------*/
.pdcnt_img {
	display: none;
	&.active {
		display: block;
	}
	li {
		margin: 0;
		width: 100%;
		text-align: center;
		a {
			display: block;
		}
		img {
			width: 80%;
			display: inline-block;
		}
	}
	.slick-dots {
		li {
			width: auto;
			button {
				&:before {
					text-shadow: 0 0 5px rgba(0,0,0,0.8);
				}
			}
		}
	}
}

.pdcnt_mainDesc {
	h2, p {
		margin: 0;
		line-height: 28px;
	}
}

.pdcnt_name {
	font-size: 18px;
	font-weight: normal;
	margin: 0;
}

.pdcnt_no {
	font-size: 14px;
}

.pdcnt_promo {
	font-size: 14px;
	border: solid 1px #aaa;
	color: #aaa;
	display: inline-block;
	padding: 0 10px;
}

.pdcnt_price_o {
	font-size: 20px;
	text-decoration: line-through;
}

.pdcnt_price_s {
	@extend .pdcnt_price_o;
	text-decoration: none;
	color: red;
}

.pdcnt_mainDesc_color {
	ul, p {
		margin: 0;
	}
	p {
		font-size: 14px;
	}
	li {
		float: left;
	}
	a {
		display: block;
		width: 18vw;
		height: 18vw;
		padding: 1vw;
		border: solid 1px transparent;
		margin: 0 1vw 0 0;
		&.active {
			border-color: #333;
		}
	}
	img {
		width: 100%;
	}
}
.pdcnt_mainDesc_size {
	ul {
		display: none;
		&.active {
			display: block;
		}
	}
	li {
		float: left;
		width: 18vw;
		border: solid 1px #ababab;
		margin: 0 1vw 0 0;
		text-align: center;
		&.active {
			border-color: #000;
		}
		&.empty {
			border-color: #888;
			background-color: #888;
		}
	}
}

.pdcnt_mainDesc_number {
	label {
		display: inline-block;
		font-size: 14px;
		vertical-align: middle;
	}
	select {
		border: solid 1px #333;
		border-radius: 0;
	}
}

.pdcnt_mainDesc_btn {
	.btn_pdarrived {
		display: none;
	}
	&.emptyStock {
		.btn_addtobag {
			display: none;
		}
		.btn_pdarrived {
			display: block;
		}
	}
}

.pdcnt_info {
	margin: 0 0 30px;
	.pdcnt_info_head {
		margin: 0;
		font-size: 16px;
		border-top: solid 1px #555;
		line-height: 40px;
		position: relative;
		&:after {
			content: '';
			display: block;
			position: absolute;
			width: 25px;
			height: 100%;
			background: url(../images/icons/chevron_up.png) no-repeat center center/100% auto;
			top: 0;
			right: 5px;
			-webkit-transform: rotateZ(180deg);
			transform: rotateZ(180deg);
		}
		&.active {
			&:after {
				-webkit-transform: rotateZ(0deg);
				transform: rotateZ(0deg);	
			}
		}
		a {
			font-size: 16px;
			line-height: 40px;
			color: #555;
		}
		&:last-child {
			border-bottom: solid 1px #555;
		}
		&.try {
			a {
				display: block;
			}
		}
	}
}
.pdcnt_info_cnt {
	border-top: solid 1px #555;
	padding: 15px 0;

}
#productArrived {
	text-align: center;
	background-color: #fff;
	padding: 15px 0;
	img {
		width: 70%;
		display: inline-block;
	}
	.pdArrived_size {
		font-size: 14px;
		color: #333;
	}
	label {
		font-size: 14px;
	}
	input {
		font-size: 14px;
		border: solid 1px #888;
	}
	div {
		margin: 0 0 10px;
	}
	p {
		font-size: 14px;
	}
	.btn {
		display: inline-block;
		padding: 8px 16px;
	}
}

.pdcnt_related {
	h6 {
		margin: 0;
		font-size: 16px;
		font-weight: normal;
		line-height: 30px;
	}
}
#tryReport {
	// white-space: nowrap;
	position: fixed;
	top: 0;
	left: 0;
	width: 100vw;
	height: 100vh;
	background: #fff;
	overflow: auto;
	padding: 43px 15px 15px;
	z-index: 99;
	img {
		max-width: initial;
	}
}
.tryReport_title {
	position: fixed;
	width: 100%;
	background: #fff;
	left: 0;
	top: 0;
	h5 {
		font-size: 18px;
		font-weight: normal;
		line-height: 42px;
		margin: 0 15px;
		border-bottom: solid 1px #333;
	}
}
.tryReport_close {
	position: fixed;
	right: 15px;
	top: 2px;
	font-size: 26px;
}
